XMLReader::moveToAttribute
XMLReader::moveToAttributeNs
XMLReader
PHP Manual

# XMLReader::moveToAttributeNo

Move cursor to an attribute by index

### Description

public bool XMLReader::moveToAttributeNo ( int `$index` )

Positions cursor on attribute based on its position.

### Parameters

`index`

  The position of the attribute.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement
- XMLReader::moveToAttribute
- XMLReader::moveToAttributeNs
- XMLReader::moveToFirstAttribute